<?xml version="1.0" standalone="yes"?>
<projectile-particle-system>
    	<texture value="true" luminance="true" path="../lasership/images/particle.bmp"/>
    	<model value="false" path="models/archer_arrow.g3d"/>
	<primitive value="quad"/>
	<offset x="0" y="-0.6" z="0.8"/>
	<color red="0.4" green="0.0" blue="0.6" alpha="1" />
	<color-no-energy red="0.0" green="0.0" blue="1" alpha="0.3" />
    	<size value="0.4" />
    	<size-no-energy value="0.7" />
    	<speed value="0" />
	<gravity value="0"/>
    	<emission-rate value="20" />
    	<energy-max value="50" />
    	<energy-var value="0" />
    	<teamcolorEnergy value="false" />
	
	<trajectory type="linear">
		<speed value="30.0"/>
	</trajectory>
</projectile-particle-system>
